Contents

# Minute Function (BASIC)

Gatii daqiiqaa sa'aa kan eenyummaa yeroo waliin wal gitu deebisi kan timeserial fi timeValue dhaan maddu.

### Syntax:

            Daqiiqaa(Lakkoofsa)

### Return value:

intergaa

### Parameters:

Lakkoofsa: Himamsa numerikii kan gatii eenyumaa yeroo daqiiqaa deebisuuf nu garagaaru of keessaa qabu.

Fankishinin kun faallaa TimeSerial faankishiniiti .Kan inni deebisu sa'aatii meeqa akka ta'e kan TimeSerial ykn kan TimeValue ti. Fakkeenyaaf, himamsa:

        Print Minute(TimeSerial(12,30,41))

gatii 30 deebisi.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

            Sub ExampleMinute
            MsgBox "Daqiiqaan amma "& Minute(Now)& "."
            End Sub